*.pyc
__pycache__
*.swp
README.debtags
.pybuild
*.egg-info
build/
dist/
debian/files
debian/*.debhelper.log
debian/*.debhelper
debian/*.substvars
debian/python-debian/
debian/python3-debian/
lib/debian/_version.py
docs/api
.mypy_cache/
*~
.coverage
.idea
